/* Updated 11/06/13 - JPUG */
/* Updated 06/14/14 - MHIL */

/* ----------------- HOMEPAGE HERO STYLES ------------------ */
/*Full bleed background images - DO NOT CHANGE */
html#homepage #featureAreaWrapper {background: url("/bizcontent/marketing/homepage/repeat.jpg") top center repeat-x;}
html#homepage #featureAreaWrapper #featureArea {background: none !important;}
html#homepage #navTab_01.selected {background: url("/bizcontent/marketing/homepage/cvs.png") no-repeat scroll center top #FFFFFF;}


/* --------- Personalized Promo --------- */
/*Wrappers*/
#homePPromo {width:450px; padding:4.167em 0 0 2.500em; line-height:1.2;}
#homePPromo p {padding:0; margin:0; line-height:1.2;}
#homePPromo sup {font-size: 0.417em; vertical-align: 6px;}
#homePPromo ul {font-size: 1.167em; padding:0; margin:0;}
#homePPromo ul li {margin:0 1.667em .25em 0 !important; padding:0 0 0 1.25em; background:url("/bizcontent/marketing/homepage/2013/hero/1004/red-teardrop-bullet.png") no-repeat 0 .167em;}
#checkbox ul {font-size: 1.167em; padding:0; margin:0;}
#checkbox ul li {margin:0 1.667em 0 0 !important; padding:0.417em 0 0 2.083em; background:url("/bizcontent/marketing/homepage/2013/hero/1004/red-check-box.png") no-repeat 0 .167em; height:22px;}
#checkbox ul li.box {margin:0 1.667em 0 0 !important; padding:0.417em 0 0 2.083em; background:url("/bizcontent/marketing/homepage/2013/hero/1004/red-box.png") no-repeat 0 .167em;}

/*Hero Backgrounds*/
#promoHomePPromo {
	background: url("/bizcontent/marketing/homepage/2013/hero/1004/pp-hero.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}

/* --------- Default Styles --------- */
/*Wrappers*/
#homePersonalize {width:410px; padding:4.167em 0 0 4.167em;}
#homePersonalize p {padding:0; margin:0; line-height:1.2;}
#homePersonalize sup {font-size: 0.417em; vertical-align: 10px;}
#homeFVC {width:400px; padding:30px 0 0 30px; line-height:1.3;}
#homeFVCbogo {width:425px; padding:30px 0 0 30px; line-height:1.3;}

/*Hero Backgrounds*/
#promoHomePersonalize {
	background: url("/bizcontent/marketing/homepage/2013/hero/0506/personalize-hero.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}

#promoHomeFVC {
	background: url("/bizcontent/marketing/homepage/2013/hero/1104/fvc-hero.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}

#promoHomeFVCbogo {
	background: url("/bizcontent/marketing/homepage/2014/hero/0105/fvc-hero.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}

#promoHomeFVCbogo0302 {
	background: url("../../bizcontent/marketing/homepage/2014/hero/0302/fvc-hero.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}


#promohome-sms0301 {
	background: url("../../bizcontent/marketing/homepage/2014/hero/0301/sms-hero.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}

/* --------- Pharmacy Styles --------- */
/*Wrappers*/
#homeFlu {width:500px; padding:3.750em 0 0 4.833em;}
#homeFlu p {padding:0; margin:0; line-height:.9;}
#homeRx {width:350px; padding:2em 0 0 0;}
#homeRx p {padding:0; margin:0; line-height:1.2em;}
#homeRx em {font-style:italic;}
#homeTextAlerts {width:410px; padding:2.5em 0 0 0;}
#homeTextAlerts p {padding:0; margin:0; line-height:1.2;}
#homeTextAlerts sup {font-size: 0.417em; vertical-align: 10px;}

/*Hero Backgrounds*/
#promoHomeRx {
	background: url("/bizcontent/marketing/homepage/pharmacist-rx.jpg") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}

#promoHomeFlu {
	background: url("/bizcontent/marketing/homepage/2013/hero/0805/flu-hero.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}

#promoHomeTextAlerts {
	background: url("/bizcontent/marketing/homepage/2013/hero/0506/textalerts-hero.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}

#promoTax {
	background: url("/bizcontent/marketing/homepage/2014/hero/0324/tax-hero.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}


/* --------- ExtraCare Styles --------- */
/*Wrappers*/
#homeRxRewards {width:500px; padding:0;}
#homeRxRewards p {padding:0; margin:0; line-height:1.2;}
#homeLinkCard {width:410px; padding:2.5em 0 0 0;}
#homeLinkCard p {padding:0; margin:0; line-height:1.2;}
#homeLinkCard sup {font-size: 0.417em; vertical-align: 10px;}
#homeECMailing {width:450px; padding:3.333em 0 0 3.333em;}
#homeECMailing p {padding:0; margin:0; line-height:1.2;}
#homeECMailing sup {font-size: 0.417em; vertical-align: 10px;}
#homeECBAH {width:410px; padding:2.5em 0 0 0;}
#homeECBAH p {padding:0; margin:0; line-height:1.2;}
#homeECBAH sup {font-size: 0.417em; vertical-align: 10px;}
#homeButtonTopRated {width:410px; padding:2.5em 0 0 0;}
#homeRxRewards-flu {width:410px; padding:10.5em 0 0 5em;}
#homeRxRewards-flu p {padding:0 0 10px 0; margin:0; line-height:1;}
#homeRxRewards-flu sup {font-size: 0.417em; vertical-align: 10px;}

/*Hero Backgrounds*/
#promoHomeLinkCard {
	background: url("/bizcontent/marketing/homepage/2013/hero/0506/extracare-hero.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}

#promoHomeECMailing {
	background: url("/bizcontent/marketing/homepage/2013/hero/0603/ecmailing-hero.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}

#promoHomeBAH {
	background: url("/bizcontent/marketing/homepage/2013/hero/0701/bah-hero.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}

#promoHomeRxRewards {
	background: url("/bizcontent/marketing/homepage/rxrewards-hero.jpg") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}

#promoHomeRxRewards-flu {
	background: url("/bizcontent/marketing/homepage/2013/hero/0903/ecphr-flu-hero.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}


/* --------- Shop Styles --------- */
/*Wrappers*/
#homeCVSBrand {width:410px; padding:2.5em 0 0 0;}
#homeCVSBrand p {padding:0; margin:0; line-height:1.2;}
#homeCVSBrand sup {font-size: 0.417em; vertical-align: 10px;}
#homeiPad {width:410px; padding:2.5em 0 0 0;}
#homeiPad p {padding:0; margin:0; line-height:1.2;}
#homeGeneric {width:410px; padding:2.5em 0 0 0;}
#homeGeneric p {padding:0; margin:0; line-height:1.2;}
#homeGeneric sup {font-size: 0.417em; vertical-align: 10px;}
#homeShipSave {width:auto; padding:0;}
#homeShipSave p {padding:0; margin:0; line-height:1.2;}
#homeShipSave sup {font-size: 0.6em; vertical-align: 8px;}


/*Hero Backgrounds*/
#promoHomeShipSave {
	background: url("/bizcontent/marketing/homepage/2013/hero/1016/shipsave-hero.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}

#promoHomeFriendsFam {
	background: url("/bizcontent/marketing/homepage/friendsfamily.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}

#promohearthealth {
	background: url("/bizcontent/marketing/homepage/2013/hero/0211/hearthealth-hero.jpg") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#promoHomeSmartphone {
	background: url("/bizcontent/marketing/homepage/smartphone-hero.jpg") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}

#promoHomeCVSBrand {
	background: url("/bizcontent/marketing/homepage/2013/hero/0506/cvsbrand-hero.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}


/* --------- Photo Styles --------- */
/*Wrappers*/

/*Hero Backgrounds*/
#promoHomePhoto {
	background: url("/bizcontent/marketing/homepage/photohero.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}

#promoHomeDigitalRx {
	background: url("/bizcontent/marketing/homepage/2013/hero/0508/digital_rx-hero.jpg") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}

#promoHomeiPad {
	background: url("/bizcontent/marketing/homepage/2013/hero/0603/ipad-hero.png") no-repeat scroll 0 0 transparent;
	height: 356px;
	margin: 0 auto;
	position: relative;
	width: 940px;
}
